Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 16:28:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed osama Bot:  Hi Mohamed Osama ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addition
 al 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337112107 Bot:  Please wait while we transfer you to an agent Customer:  yes Agent:  Hi Mohamed , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  hello dear Agent:  I can see that you are contacting for refund queries Agent:  Could you please share your order number so that I can assist you further? Customer:  7461153042 Agent:  Thank you for sharing the order number with me Agent:  Could you please allow me 2 minutes to check your order details? Customer:  welcome Customer:  yes su
 re Agent:  Did you return the item ? Customer:  yes in branch Customer:  I return by hand to cashier Customer:  until now still not get back my amount in card Agent:  Did you receive any return receipt? Customer:  and also in app showing not return Customer:  no he not give me anything Customer:  nothing I return in bahrain marinamall splash Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  We would like to inform you that we will forward your issue to the concern team. Agent:  Once we get any update you will email you on your following email address Agent:  [email-masked] Customer:  thanks dear Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  same to u Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time. 
  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  2630876 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0000000 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7461153042 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to 
 one of our agent? Customer:  Yes            08:15 PM, 30th May                     mohamed                    OK           08:16 PM, 30th May                   Fatma                   Hi Mohamed, Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:17 PM, 30th May                     mohamed                    good evening           08:17 PM, 30th May                     mohamed                    I have issues with this order           08:17 PM, 30th May                     mohamed                    I return allready to splach in marina mall Manama bahrain           08:18 PM, 30th May                     mohamed                    and I chat with agent customer service and after  send me email           08:18 PM, 30th May                     mohamed                             08:18 PM, 30th May                     mohamed                             08:18 PM, 30th May                     mohamed                    this email send
  staff not give me slip  and I give him the item           08:19 PM, 30th May                   Fatma                   I can see that i ave escalated this issue           08:19 PM, 30th May                   Fatma                   and Our team are working to fix this issue           08:19 PM, 30th May                     mohamed                    yes I call before in landline said will back ur money now what happened           08:19 PM, 30th May                     mohamed                    there's camera also can check the staff receive from me the item           08:20 PM, 30th May                   Fatma                   I have no idea about the call center team           08:20 PM, 30th May                     mohamed                    OK dear           08:20 PM, 30th May                     mohamed                    in this matter what I will do           08:20 PM, 30th May                   Fatma                   One minute to check if there's any update           08:20 
 PM, 30th May                     mohamed                    thanks           08:21 PM, 30th May                   Fatma                   We would like to inform you that we have processed the refund of amount (BHD2.45) on (5/30/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:24 PM, 30th May                   Fatma                   Again, please accept our sincere apologies for this.           08:24 PM, 30th May                     mohamed                    thnks           08:25 PM, 30th May                   Fatma                   Is there anything else i can help you with?           08:25 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645288